nav ul#navmenu {
    margin: 0;
    border: 0 none;
    padding: 0;
    text-align: right;
    clear: both;
    list-style: none;
    z-index: 1000;
    height: 38px;
}

nav ul#navmenu li {
    margin: 0;
    border: 0 none;
    padding: 0;
    float: left; /*For Gecko*/
    display: inline;
    list-style: none;
    position: relative;
}

nav ul#navmenu ul {
    margin: 0;
    border: 0 none;
    padding: 0;
    list-style: none;
    display: none;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #545230;
    border: 1px solid #958f5c;
    position: absolute;
    top: 38px;
    left: 0;
}

nav ul#navmenu ul:after /*From IE 7 lack of compliance*/
{
    clear: both;
    display: block;
    font: 1px / 0px serif;
    content: ".";
    height: 0;
    visibility: hidden;
}

nav ul#navmenu ul li {
    width: 250px;
    float: left; /*For IE 7 lack of compliance*/
    display: block !important;
    display: inline; /*For IE*/
}

/* Root Menu */
nav ul#navmenu a {
    padding: 0 12px;
    float: none !important; /*For Opera*/
    float: left; /*For IE*/
    display: block;
    color: #e3cda8;
    text-align: left;
    font: bold 12pt / 38px Arial, Helvetica, sans-serif;
    text-decoration: none;
    height: auto !important;
    height: 1%; /*For IE*/
}

nav ul#navmenu a#i3305-1,
#footer-nav ul#navmenu a#i3305-1 {
    display: none;

}

/* Root Menu Hover Persistence */
nav ul#navmenu a:hover, nav ul#navmenu li:hover a, nav ul#navmenu li.iehover a {
    color: #fff;
}

nav ul#navmenu li.parent a, a#selected {
    color: #fff;
}

/* 2nd Menu */
nav ul#navmenu li:hover li a, nav ul#navmenu li.iehover li a {
    float: none;
    text-transform: capitalize;
    padding-left: 20px;
    background: transparent;
    border: 0;
    font: normal 11pt / 32px Arial, Helvetica, sans-serif;
    color: #fff;
}

/* 2nd Menu Hover Persistence */
nav ul#navmenu li:hover li a:hover, nav ul#navmenu li:hover li:hover a,
nav ul#navmenu li.iehover li a:hover, nav ul#navmenu li.iehover li.iehover a {
    color: #fff;
    background-color: #958f5c;
}

/* 3rd Menu */
ul#navmenu li:hover li:hover li a, ul#navmenu li.iehover li.iehover li a {
    display: none;
    visibility: hidden;
}

/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover, ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover, ul#navmenu li.iehover li.iehover li.iehover a {
    color: #00827D;
}

/* 4th Menu */
ul#navmenu li:hover li:hover li:hover li a, ul#navmenu li.iehover li.iehover li.iehover li a {
    display: none;
    visibility: hidden;
}

/* 4th Menu Hover */
ul#navmenu li:hover li:hover li:hover li a:hover, ul#navmenu li.iehover li.iehover li.iehover li a:hover {
    color: #00827D;
}

nav ul#navmenu ul ul, nav ul#navmenu ul ul ul {
    display: none;
    position: absolute;
    top: 0;
    border: 0;
    left: 200px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
nav ul#navmenu li:hover ul ul, nav ul#navmenu li:hover ul ul ul, nav ul#navmenu li.iehover ul ul,
nav ul#navmenu li.iehover ul ul ul {
    display: none;
}

nav ul#navmenu li:hover ul, nav ul#navmenu ul li:hover ul, nav ul#navmenu ul ul li:hover ul,
nav ul#navmenu li.iehover ul, nav ul#navmenu ul li.iehover ul, nav ul#navmenu ul ul li.iehover ul {
    display: block;
}

/* SUB NAV */

#sub-nav {
    position: relative;
    margin: 0;
    padding: 0;
    margin-left: 8px;
    border-top: 1px solid #d2ba95;
}

#sub-nav ul,
#sub-nav li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#sub-nav .l1 {
    display: none;
}

#sub-nav span {
    display: inline;
    list-style: none;
    position: relative;
}

#sub-nav span.l2 a {
    text-decoration: none;
    display: block;
    padding: 15px 20px;
    background-position: 10px center;
    color: #545230;
    border-bottom: 1px solid #d2ba95;
    font: bold 13pt Arial, Helvetica, sans-serif;
}

#sub-nav span.l2 a:hover {
    color: #958f5c;
    background: #545230;
}

#sub-nav span.l2 a.selected {
    color: #fff;
    background: #545230;
}

#sub-nav span.l3 a,
#sub-nav span.l3 a:link,
#sub-nav span.l3 a:active,
#sub-nav span.l3 a:visited {
    text-decoration: none;
    display: block;
    padding: 6px;
    padding-left: 30px;
    font: normal 8pt Arial, Helvetica, sans-serif;
}

#sub-nav span.level3 a:hover, #sub-nav span.level3 .selected {
    background-color: #005983;
    color: #fff;
}

#sub-nav span.level4 a, #sub-nav span.level4 a:link, #sub-nav span.level4 a:active,
#sub-nav span.level4 a:visited {
    display: none;
}

#sub-nav span.level4 a:hover, #sub-nav span.level4 .selected {
    display: none;
}

footer ul#navmenu {
    margin: 0;
    padding: 0;
}

footer ul#navmenu li {
    float: left;
    margin: 0;
    font-size: 14px;
    list-style: none;
    padding: 0;
}

footer ul#navmenu a {
    font-weight: bold;
    padding-right: 15px;
}

footer ul#navmenu li a:hover {
    color: #e3cda8;
    text-decoration: none;
}

footer ul#navmenu .l2 {
    display: none;
}

footer ul#navmenu ul {
    margin: 0;
    padding: 0;
}

#footer ul#navmenu ul li {}


